<?php

namespace App\Http\Controllers;
use App\Conteudo;
use Illuminate\Http\Request;


class ConteudoController extends Controller{

    public function update(Request $request, Conteudo $conteudo) {
        $conteudo->fill($request->all())->save();
        return redirect()->route('conteudos.edit', ['section' => 'conteudos','conteudo' => $conteudo->id]);
    }

    public function edit(Conteudo $conteudo) {
        return view('adm.conteudos.edit',['section' => 'conteudos','conteudo' => $conteudo]);
    }
}
    

